Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 14:30:23 -0500

Chat transcript

	

	Ayde Thu, 01/14/21 11:26:06 am America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 11:26:06 am
	
		Need some info on co locating our own hardware at your location

	Ayde 11:26:21 am
	
		How may i help you today?

	Visitor 11:26:54 am
	
		We have about 6 1Us and 8 Tower Servers that we would like to co locate
	
		looking for some options and pricing

	Ayde 11:27:30 am
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Visitor 11:27:47 am
	
		Synactive Inc
	
		[email-masked]
	
		6508922370
	
		6 * 1U
	
		8 * 1 Tower Server
	
		Preferred contact method would be email

	Ayde 11:28:56 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 11:29:05 am
	
		Thank you

	Ayde 11:29:14 am
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 11:29:20 am
	
		Good bye

	System 11:29:27 am
	
		You archived the chat

	System 11:29:35 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	3m 21s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/san-francisco

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com